보안공지 정보광장 > 공지사항 > 보안공지
글 보기
Intel 펌웨어 취약점 업데이트 권고
글쓴이 관리자 날짜 2019-01-31 14:40:53 조회수 1856
교육부 사이버안전센터 입니다. 
다음과 같은 사항을 통보해 드립니다.

■ 개요 
o Intel社에서 발표한 자사제품 취약점을 악용하여 교육기관에 피해 사례 발생
o 취약 칩셋을 사용하는 경우 제조사에 문의하여 최신 펌웨어/드라이브 업데이트 권고

■ 내용
o Intel社 Ethernet Controller(X710/XL710)에서 Dos 취약점으로 원격의 공격자가 네트워크 트래픽 프로세스 컨트롤러를 멈추게 할 수 있는 취약점(CVE-2016-8106)이 발견 됨에 따라 각 급 기관에서는 이에 대한 취약점 보완 및 모니터링 강화를 통해 피해를 예방하시기 바랍니다.

■ 영향받는 제품 및 버전
o Intel Ethernet Controller X710/XL710 Family
  (인텔 10G 네트워크 카드)
o 확인된 대상 장비
  - 상세 목록은 교육사이버위협 정보공유시스템 참고

■ 대응방안
o Intel Ethernet Controller를 탑재한 네트워크카드를 사용 중인 제품의 제조사 홈페이지를 참고하여 보안 업데이트 수행

기타 문의사항이 있으시면, 교육부 사이버안전센터로 문의(053-714-0777)해 주시기 바랍니다.